/* Note that this is entirely self-sufficient. It doesn't rely on anything from the general css file. */

*{margin:0; padding:0 }

a { text-decoration: none; color: #abadb1; }
a:hover {  color: white; text-decoration: underline; }
a img {border:0;}

body{ font-size:100%; line-height:1.125em; font-family: Verdana,Tahoma,Arial,sans-serif; background: #000;  }

#background  { font-size: 0.7em; margin: 0; padding: 2.5em 0 0 0; background: #000 url("img/STKBannerBackground8Black.jpg") no-repeat top center ; }

#header { background-color: #000; padding: 10px 0 10px 0;}
#wordindexheader { background-color: #0b0f19 ; padding: 0; }

#homepagewrap , #wordindexwrap { margin: 0 auto; background-color: #0b0f19; border: #293f64 solid; border-width: 1px 1px 1px 1px; }
#homepagewrap { width: 750px; padding: 2.5em 60px 3em 60px;  }
#wordindexwrap { width: 900px; padding: 2.5em 45px 3em 45px;  margin-bottom: 3em;}

#HomePageSKBanner { margin:0; width: 800px; height: 70px; background: #0b101a  }
#WordIndexSKBanner{ margin: 0; padding: 0; width: 952px; border: none;  }

.homepagedivider1 { 	clear: both; border-top: 2px #ea9217 solid; font-size: 1em; height: 0.05em;}
.homepagedivider2 { 	clear: both; border-top: 1px rgb(200,180,0) solid; font-size: 1em; height: 0.2em;}
.page2divider1 { 	clear: both; border-top: 2px #ea9217 solid; font-size: 1px; line-height: 1pt; height: 1000px;}
.page2divider2 { 	clear: both; border-top: 2px #0060ff solid; font-size: 1px; line-height: 1pt; height: 1000px;}
#WordIndexMakingTheMostOf { margin: 0.25em 0 0 0; padding: 2.5em 0 0 20px; height: 13.5em; background-color: #293f64 ;}

#affiliations { float: right; margin: 6.25em 0 0.5em 0;  }
#affiliations a { border: none; }
#affiliations p { margin-bottom: 1em; }

#relatedsites { float: left; border: none; width: 600px; margin: 1.5em 0 0.5em 0; padding: 0 0 1em 0; }
#relatedsiteslist { width: 600px; float: left; }

#relatedsites dl, #relatedsites dt, #relatedsites dd, #relatedsites img, #relatedsites a { margin: 0; padding: 0; line-height: 1.4em; }
#relatedsites dl { width: 600px; margin: 2em 0 4em 0; padding: 0; }
#relatedsites dt { clear: left; float: right; margin: 3em 0 0 0; width: 335px; font-weight: bold;}
#relatedsites dl dd.text { clear: right; margin: 0 0 0 265px;  }
#relatedsites dl dd.image { clear: none; float: left; margin: 3em 0 0 0; }
#relatedsites dl dd.image img { border: 0.125em solid #444444 ; }


#relatedsites dl dt a { border: none; display: block; } 
#relatedsites dl dd.text a { border: none; display: block; } 
#relatedsites dl dd.image a { border: none; display: inline; } 



div.column { width: 100px; float: left; font-size: 100%; padding: 0 0 2em 0; margin: 0 28px 1em 0; clear: right; }
div.column li { margin: 0 0 0.75em 0; line-height: 1.5em; }
#ArticlesColumn li { margin: 0 0 1em 0; }

div.column a  { display: block; }
div.column ul { list-style: none; }

div.column h2 , #tagcloud  {  border-top: 0.5em solid #ea9217 ; padding-top: 0.25em; margin: 1em 0 1em 0; color: #abadb1; }
#tagcloud a {margin-right: 2px;}

div.column li.extra { border-top: 0.125em solid #1b2e59; padding-top: 0.375em; }

#TagsColumn , #ArticlesColumn{ width: 220px; }
#TopicsColumn { width: 130px; }
#BugsColumn { width: 90px; }
#TagsColumn a { display: inline; }
#tagcloud { line-height: 150%; padding-top: 5px; margin-top: 15px; }
#FarRight { margin-right: 0; width: 120px; float: right; clear: none; }

#search {margin-top: 1em; }

div.column p.All, #NewArticles ul { margin: 0 0 1em 0; padding-bottom: 0.375em;  }
#RecentlyUpdated ul, #PopularArticles ul { margin: 1em 0 1em 0; padding-bottom: 0.375em;  }
#ArticlesColumn ul { list-style-type: disc ; list-style-position: outside; padding-left: 16px; color: white;  font-size: 0.5em; }
#ArticlesColumn ul li a { display: inline; font-size: 2em; line-height: 1.5em;}

div.column p.All  { border-bottom: 0.125em solid #293f64; }



#footer { clear:both;  

	margin: 2em 0 1em 0;  
	padding: 2em 0 2em 10px; 
	border: solid #293f64 ; 
	border-width: 1px 0 1px 0; 
	background-color: #090c14;
	font-weight: normal;
	font-size: 80%; 
	line-height:2em; 
	color: #abadb1;
}
#footer a{font-weight:normal;text-decoration:underline;}
#footer strong a {font-weight:bold; color: #ea9217 ; }


#s {border: solid #aaaaaa; border-width: 2px 1px 1px 2px ; margin:0; padding:2px; width: 97px; display: block;}
#searchsubmit { margin: 3px 0 0 0 ; padding: 0 0 2px 0; width: 60px; display: inline; height: 26px; }

p.print { display: none; }
p.screen { display: block; }

